.tytleConnectingToTheAgency {
    color: #0079A4;
    font-size: 36px;
    width: 80% !important;
    line-height: 47px!important;
    margin: 0 auto !important;
}



/*Media Requests*/

/* @media screen and (max-width: 2560px) {} */

/* @media screen and (max-width: 1920px) {} */

/* @media screen and (max-width: 1400px) {} */

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

@media screen and (max-width: 1200px) {
    .tytleConnectingToTheAgency{
        padding-top: 40px;
        font-size: 32px;
        line-height: 40px !important;
        text-align: center;
    }
}

/* @media screen and (max-width: 992px) {} */

@media screen and (max-width: 821px) {
    .tytleConnectingToTheAgency{
        font-size: 28px;
    }
}

@media screen and (max-width: 719px) {
    .tytleConnectingToTheAgency{
        font-size: 24px;
    }
}

/* @media screen and (max-width: 767px) {} */

@media screen and (max-width: 600px) {
    .tytleConnectingToTheAgency{
        font-size: 21px;
        line-height: 27px !important;
    }
}

/* @media screen and (max-width: 576px) {} */

/* @media screen and (max-width: 500px) {} */

/* @media screen and (max-width: 376.98px) {} */

/* @media screen and (max-width: 320px) {} */